CanMramRxbe Struct Reference

CAN Mram_rxbe hardware registers. More...

`#include <can.h>`

## Data Fields

__IO CAN_RXBE_0_Type | RXBE_0
| Offset: 0x00 (R/W 32) Rx Buffer Element 0.
__IO CAN_RXBE_1_Type | RXBE_1
| Offset: 0x04 (R/W 32) Rx Buffer Element 1.
__IO CAN_RXBE_DATA_Type | RXBE_DATA [16]
| Offset: 0x08 (R/W 32) Rx Buffer Element Data.

## Detailed Description

CAN Mram_rxbe hardware registers.

Definition at line 3092 of file can.h.

The documentation for this struct was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/can.h